Package: linux-lts-xenial

Status

60 known public CVEs

CVEs

CVEPrecise/eTrustyXenialBionicCosmicDisco
CVE-2012-4542 -- needs-triage -- -- -- --
CVE-2013-7445 -- deferred -- -- -- --
CVE-2015-1350 -- needed -- -- -- --
CVE-2015-8553 -- deferred -- -- -- --
CVE-2016-2853 -- needs-triage -- -- -- --
CVE-2016-2854 -- needs-triage -- -- -- --
CVE-2016-3695 -- needed -- -- -- --
CVE-2016-8660 -- deferred -- -- -- --
CVE-2016-10723 -- needed -- -- -- --
CVE-2017-0537 -- deferred -- -- -- --
CVE-2017-5967 -- needed -- -- -- --
CVE-2017-9059 -- needed -- -- -- --
CVE-2017-9986 -- needed -- -- -- --
CVE-2017-13165 -- needed -- -- -- --
CVE-2017-13693 -- deferred -- -- -- --
CVE-2017-13694 -- needs-triage -- -- -- --
CVE-2017-16644 -- needed -- -- -- --
CVE-2017-18174 -- needed -- -- -- --
CVE-2017-18232 -- needed -- -- -- --
CVE-2017-18241 -- needed -- -- -- --
CVE-2017-18249 -- needed -- -- -- --
CVE-2018-1094 -- needed -- -- -- --
CVE-2018-1120 -- needed -- -- -- --
CVE-2018-1121 -- deferred -- -- -- --
CVE-2018-5953 -- needed -- -- -- --
CVE-2018-5995 -- needed -- -- -- --
CVE-2018-7273 -- needed -- -- -- --
CVE-2018-7740 -- needed -- -- -- --
CVE-2018-7754 -- deferred -- -- -- --
CVE-2018-9465 -- needed -- -- -- --
CVE-2018-9517 -- needed -- -- -- --
CVE-2018-9568 -- pending -- -- -- --
CVE-2018-10322 -- needed -- -- -- --
CVE-2018-10323 -- needed -- -- -- --
CVE-2018-10883 -- needed -- -- -- --
CVE-2018-12896 -- needed -- -- -- --
CVE-2018-12928 -- deferred -- -- -- --
CVE-2018-12929 -- deferred -- -- -- --
CVE-2018-12930 -- deferred -- -- -- --
CVE-2018-12931 -- deferred -- -- -- --
CVE-2018-13093 -- needed -- -- -- --
CVE-2018-13095 -- needed -- -- -- --
CVE-2018-13097 -- needed -- -- -- --
CVE-2018-13098 -- needed -- -- -- --
CVE-2018-13099 -- needed -- -- -- --
CVE-2018-13100 -- needed -- -- -- --
CVE-2018-14610 -- needed -- -- -- --
CVE-2018-14611 -- needed -- -- -- --
CVE-2018-14612 -- needed -- -- -- --
CVE-2018-14613 -- needed -- -- -- --
CVE-2018-14614 -- needed -- -- -- --
CVE-2018-14616 -- needed -- -- -- --
CVE-2018-14625 -- deferred -- -- -- --
CVE-2018-16862 -- needed -- -- -- --
CVE-2018-17977 -- deferred -- -- -- --
CVE-2018-18281 -- needed -- -- -- --
CVE-2018-18690 -- needed -- -- -- --
CVE-2018-18710 -- needed -- -- -- --
CVE-2018-19407 -- needed -- -- -- --
CVE-2018-19824 -- needed -- -- -- --

Updated: 2018-12-09 12:36:55 UTC (commit 843b9c85ca625db3b1a2a49543cd6c2117855523)